html, body{
  padding: 0;
  margin: 0;
}

.navbar {
    margin: 0;
    background-color: #333;
    padding: 10px 20px;
  }
  
  .navbar ul {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 20px;
    font-family: 'Bebas Neue', display;
    font-size: 25px;
    display: flex;
    align-items: center; /* Ez hozza középre a menüpontokat a logóhoz képest */
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .navbar a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-size: 18px;
  }
  
  .navbar a:hover {
    color: orange;
  }

  
  .navbar li {
    margin-right: 20px;
  }
  
  
  h1 {
    font-family: 'Bebas Neue', display;
    font-size: 36px
  }

  h2 {
    font-family: 'Bebas Neue', display;
    font-size: 28px;
  }

  p {
    font-family: 'Abel', sans-serif;
    font-size: 18px
  }

  footer {
    background-color: #333;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.footer-content {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.social-links,
.footer-links {
    list-style-type: none;
    padding: 0;
}

.social-links li,
.footer-links li {
    display: inline;
    margin-right: 15px;
    font-family: Beb;
}

.social-links li a,
.footer-links li a {
    color: #fff;
    text-decoration: none;
}

.social-links li a:hover,
.footer-links li a:hover {
    text-decoration: underline;
}


body {
	background-color: #f8fafc;
}

.container {
	padding: 2rem;
}


.ajanlatok-container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-top: 20px;
    flex-wrap: wrap;
  }
  
  .ajanlat-box {
    flex: 1;
    min-width: 250px;
    border: 2px solid #cc9600;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    background-color: #f9f9f9;
    transition: transform 0.2s ease;
  }
  
  .ajanlat-box:hover {
    transform: translateY(-5px);
  }


  .andris-carousel {
    width: 774.5px;
  }

